$kind: http-request
url: "{{talta_local}}videos"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: title
      value: My Awesome Video
    - type: text
      key: description
      value: A short description of my video
    - type: text
      key: status
      value: public
      description: public,private,unlisted
    - type: text
      key: categories[]
      value: 3c5989d7-d021-4112-b224-d0a9039c36dd
    - type: text
      key: tags[]
      value: 039ef826-9663-411f-b2b7-1afe0450c4f3
    - type: file
      key: video_file
      src: /Users/mac/Desktop/deploydelete/10075365-sd_640_360_30fps.mp4
auth:
  type: bearer
  credentials:
    token: "{{customer_token}}"
order: 3000
